---
#
# Project Builder configuration file
# For project mondorescue
#
# $Id$
#
#
pbprojurl:
  mondorescue: "svn+ssh://svn.mondorescue.org/prj/svn/mondorescue"
#
#
# Packager label
pbpackager:
  mondorescue: "Bruno Cornec <bruno@mondorescue.org>"
pbadditionalgpg:
  mondorescue: 0x141B9FF237DB9883
#
# Root repo
pbrepo:
  mondorescue: "ftp://ftp.mondorescue.org"
#
# ML for announces
pbml:
  mondorescue: "mondo-devel@lists.sourceforge.net,mondo-announce@mondorescue.org"
pbsmtp:
  mondorescue: localhost
#
#
# For delivery to a machine by SSH (potentially the FTP server)
# Needs hostname, account and directory
#
sshhost:
  mondorescue: www.mondorescue.org
sshlogin:
  mondorescue: bruno
sshdir:
  mondorescue: /prj/ftp
sshport:
  mondorescue: 22
#
#testver mondorescue = true
delivery:
  mondorescue: !!str ""
projver:
  mondorescue: 3.2.2
projtag:
  mondorescue: 1
#
# Hash of default package/package directory
defpkgdir:
  mondo: mondo
  mindi: mindi
  MondoRescue: MondoRescue
namingtype:
  MondoRescue: perl
#
pkgver:
  mindi: 3.0.2
  mindi-busybox: 1.21.1
#pkgtag mindi-busybox = 3
#
# Hash of additional package/package directory
extpkgdir:
  mondo-doc: mondo-doc
  mindi-busybox: mindi-busybox
# Gentoo doesn't name the package mondo as it conflicts
# So we create an additional fake package just for it
#extpkgdir mondo-rescue = mondo
#
# Website management and delivery
webdir:
  mondorescue: website
websshhost:
  mondorescue: www.mondorescue.org
websshlogin:
  mondorescue: apache
websshdir:
  mondorescue: /prj/www/html/mondorescue
websshport:
  mondorescue: 22
#
# Hash of valid version names
version:
  mondorescue: devel,stable
#
# List of additional files on which to apply filters
# Files are mentioned relatively to pbroot
filteredfiles:
  mondo-doc: mondorescue-howto.sgml,mondoarchive.8,mondorestore.8,mindi.8
  MondoRescue: Makefile.PL,bin/mr-analyze-lvm,lib/MondoRescue/Version.pm
  mindi: rootfs/etc/init.d/rcS,mindi,install.sh
  website: top.shtml
  mondo: configure.ac
  mindi-busybox: Makefile
#
checkexclude:
  all: centos,lsb,solaris
